A:link {
	text-decoration: underline; color: #003366
}

A:visited {
	text-decoration: underline; color: #003366
}

A:hover {
	text-decoration: underline; color: red
}


A.clsMLink:link {
	text-decoration: none; color: #003366
}

A.clsMLink:visited {
	text-decoration: none; color: #003366
}

A.clsMLink:hover {
	text-decoration: underline; color: red
}


A.clsMenuBarItem:link {
	text-decoration: none; color: #FFFFFF;
	font-family: verdana, arial, helvetica; font-size: 8pt
}

A.clsMenuBarItem:visited {
	text-decoration: none; color: #FFFFFF;
	font-family: verdana, arial, helvetica; font-size: 8pt
}

A.clsMenuBarItem:hover {
	text-decoration: none; color: #FFFFFF;
	font-family: verdana, arial, helvetica; font-size: 8pt
}


A.clsMenuElement {  
	width: 100%; padding-top: 3px; padding-bottom: 3px; padding-left: 8px; padding-right: 8px;
	font-family: sans-serif, verdana, arial, helvetica; font-size: 9pt;
}

A.clsMenuElement:link {
	text-decoration: none; color: #000000
}

A.clsMenuElement:visited {
	text-decoration: none; color: #000000
}

A.clsMenuElement:hover {
	text-decoration: none; color: #000000;
	background-color: #CCCCCC;
}


A.clsMenuLink {  
	font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold;
}

A.clsMenuLink:link {
	text-decoration: underline; color: #003366
}

A.clsMenuLink:visited {
	text-decoration: underline; color: #003366
}

A.clsMenuLink:hover {
	text-decoration: underline; color: #FF0000;
}


A.clsMenuItem:link {
	text-decoration: none; color: #000000;
	font-family: verdana, arial, helvetica; font-size: 8pt;
}

A.clsMenuItem:visited {
	text-decoration: none; color: #000000;
	font-family: verdana, arial, helvetica; font-size: 8pt;
}

A.clsMenuItem:hover {
	text-decoration: none; color: #CC3300;
	font-family: verdana, arial, helvetica; font-size: 8pt;
}


A.clsMenuItemCell1:link {
	text-decoration: none; color: #FFFFFF; width: 100%;
	font-family: verdana, arial, helvetica; font-size: 8pt;
}

A.clsMenuItemCell1:visited {
	text-decoration: none; color: #FFFFFF; width: 100%;
	font-family: verdana, arial, helvetica; font-size: 8pt;
}

A.clsMenuItemCell1:hover {
	text-decoration: none; color: #FFFFFF; width: 100%;
	font-family: verdana, arial, helvetica; font-size: 8pt;
}


A.clsMenuItemCell2:link {
	text-decoration: none; color: #000000; width: 100%;
	font-family: verdana, arial, helvetica; font-size: 8pt;
}

A.clsMenuItemCell2:visited {
	text-decoration: none; color: #000000; width: 100%;
	font-family: verdana, arial, helvetica; font-size: 8pt;
}

A.clsMenuItemCell2:hover {
	text-decoration: none; color: #000000; width: 100%;
	font-family: verdana, arial, helvetica; font-size: 8pt;
}

A.clsCopyrightLink:link {
	text-decoration: none; color: #CCCCCC;
}

A.clsCopyrightLink:visited {
	text-decoration: none; color: #CCCCCC;
}

A.clsCopyrightLink:hover {
	text-decoration: none; color: #FFFFFF;
}


.clsLanguageLink {
	font-family: sans-serif, verdana, arial, helvetica; font-size: 7pt;
}

A.clsLanguageLink:link {
	text-decoration: none; color: #CC3300;
}

A.clsLanguageLink:visited {
	text-decoration: none; color: #CC3300;
}

A.clsLanguageLink:hover {
	text-decoration: none; color: #000000;
}


A.clsMenuForumItem:link {
	text-decoration: none; color: #000000
}

A.clsMenuForumItem:visited {
	text-decoration: none; color: #000000
}

A.clsMenuForumItem:hover {
	text-decoration: none; color: #000000
}


.clsMenuBarStyle {  
	background-color: #2B52A4;
}

.clsMenuBarStyleLight {  
	background-color: #6487DC;
}

.clsMenuTitleElement {  
	width: 100%; padding-top: 2px; padding-bottom: 2px; padding-left: 8px; padding-right: 8px;
	color: #000000;
}

.clsButton {
	font-family: sans-serif, verdana, arial, helvetica; font-size: 8pt;
}

.clsSetka {
	background-color: #FFFFFF; color: #000000;
        background-image: url(/rus/images/back_setka.gif);
}

TR.clsTrTableHeader1 {
 	font-size: 8pt;
	background-color: #6487DC; color: #FFFFFF; height: 25;
        background-image: url(/rus/images/bar_blue.gif);
}

TR.clsTrTableHeader2 {
 	font-size: 8pt;
	background-color: #CC3300; color: #FFFFFF; height: 25;
        background-image: url(/rus/images/bar_red.gif);
}

TD.clsTableHeader1 {
 	font-size: 8pt;
	background-color: #6487DC; color: #FFFFFF; height: 25;
}

TD.clsTableHeader2 {
 	font-size: 8pt;
	background-color: #3366CC; color: #FFFFFF; height: 25; padding-left: 8px;
}

TD.clsTableHeader21 {
 	font-size: 8pt;
	background-color: #3366CC; color: #FFFFFF; height: 25;
}

TD.clsTableHeader3 {
 	font-size: 8pt;
	background-color: #CC3300; color: #FFFFFF; height: 25;
}

TD.clsTableHeader4 {
	background-color: #D4D0C8; color: #000000; height: 25;
}

TD.clsCell1 {
 	font-size: 8pt;
	color: #FFFFFF; height: 25; padding-left: 10px;
}

TD.clsCell2 {
 	font-size: 8pt;
	color: #000000; height: 25; padding-left: 10px;
}

TD.clsCell3 {
 	font-size: 8pt;
	color: #FFFFFF; height: 25; padding-left: 10px;
}

TD.clsCell4 {
 	font-size: 8pt;
	background-color: #EEEEEE; color: #000000; height: 18; padding-left: 10px;
}

TD.clsCell5 {
 	font-size: 8pt;
	background-color: #EEEEEE; color: #000000; padding-left: 10px;
}

TD.clsColumn {
	background-color: #F0F0F0;
}

TD.clsNews {
	font-family: sans-serif, verdana, arial, helvetica; font-size: 8pt
}

TD.clsCopyright {
	font-family: sans-serif, verdana, arial, helvetica; font-size: 8pt; color: #FFFFFF;
}


DIV.clsMainMenu {
	padding-top: 5px; padding-bottom: 3px; padding-left: 3px
}

BLOCKQUOTE,BODY,P,TD,LI,UL,OL,I {
	font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt;
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt;
}

H4,STRONG {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;
}

H5,SMALL {
	font-family: Arial, Helvetica, sans-serif; font-size: 8pt;
}

PRE {
	font-family: "Courier New", Courier, mono;
}

HR {  
	color: #003366;
}


.clsColor1 {  
	background-color: #3366CC;
}

.clsColor2 {  
	background-color: #F0F0F0;
}

.clsColor3 {  
	background-color: #D4D0C8;
}

.clsColor3Light {  
	background-color: #C4C0B8;
}

.clsColor4 {  
	background-color: #1F80CF;
}

.clsColor5 {  
	background-color: #FFCC99;
}

.clsColor6 {  
	background-color: #EEEEEE;
}

.clsColor7 {  
	background-color: #CC3300;
}

.clsColor11 {  
	background-color: #005588;
}

.clsColor12 {  
	background-color: #004477;
}

.clsColor14 {  
	background-color: #AAAAAA;
}

.clsColor15 {  
	background-color: #DDDDDD;
}

